uuid: 7500bdbd-7843-4e67-85f7-dbbdd623d36c
langcode: en
status: true
dependencies:
  config:
    - node.type.news
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.news
target_entity_type_id: node
target_bundle: news
default_langcode: current_interface
language_alterable: true
